<packet name="GameWorldTime">
	<version number="1">
		<u16 name="year">
		<u8 name="month">
		<u8 name="day">
		<u8 name="hour">
		<u8 name="minute">
		<u8 name="unknown">
	</version>
	<version number="562">
		<u16 name="year">
		<u8 name="month">
		<u8 name="day">
		<u8 name="hour">
		<u8 name="minute">
		<u8 name="unknown">
		<u32 name="unix_time">
	</version>
	<version number="1193">
		<u16 name="year">
		<u8 name="month">
		<u8 name="day">
		<u8 name="hour">
		<u8 name="minute">
		<u8 name="unknown">
		<u32 name="unix_time">
		<f32 name="unknown2">
	</version>
</packet>